【活用ガイド】

JVNDB-2023-025880

Fronius International GmbH の datalogger web における誤った領域へのリソースの漏えいに関する脆弱性

概要

Fronius International GmbH の datalogger web には、誤った領域へのリソースの漏えいに関する脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 9.8 (緊急) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): 高
  • 完全性への影響(I): 高
  • 可用性への影響(A): 高
影響を受けるシステム


Fronius International GmbH
  • datalogger web 2.0.5-4

本脆弱性の影響を受ける製品の詳細については、ベンダ情報および参考情報をご確認ください。
想定される影響

情報を取得される、情報を改ざんされる、およびサービス運用妨害 (DoS) 状態にされる可能性があります。
対策

参考情報を参照して適切な対策を実施してください。
ベンダ情報

CWEによる脆弱性タイプ一覧  CWEとは?

  1. 誤った領域へのリソースの漏えい(CWE-668) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2023-37621
参考情報

  1. National Vulnerability Database (NVD) : CVE-2023-37621
  2. 関連文書 : github.com (CNVD-2022-27366__CVE-2023-37621)
更新履歴

  • [2024年02月13日]
      掲載